/* -------------------------------------------------------------- 
DEFINITIONS:	Typography
AUTHOR:			Lijit Networks
Last Update:	12.20.2009

CONTENTS:
	
1				Font families
2				Defaults
3				Links
4				Specifics: h1
5				Specifics: h2
	5a			h2 Page Titles
6				Specifics: h3
7				Specifics: h4
8				Specifics: h5
9				Specifics: h6
10				Specifics: p
11				Specifics: ul & ol
12				Misc.

COLOR MENU:
Lijit Green: #BEDB89
Dark Green: #505c30
Lijit Black: #000000
Dark Blue: #557482
Middle Blue: #9ac0c9
Light Blue: #d9e5e1

Link Blue: #365f80

Background Color Top: #f5f8f4
Background Color Bottom: #e8f0ed

-------------------------------------------------------------- */

/*1 Font Families */
body, p {
	font-family: 'Calibri', 'Gill Sans MT', 'Myriad Pro', 'Century Gothic', 'Apple Gothic', Tahoma, Geneva, Helvetica, Arial, sans-serif;
	font-size: 13px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Helvetica, "Helvetica Neue", Arial, sans-serif;
	margin: 0;
	font-weight: bold;
	color: #363636;
}

/*2 Defaults */
 h1 { /*never use in h1 in content, logo is always h1*/
	font-size: 30px;
}
h2 {
	font-size: 28px;
	margin: 0 0 .5em;
}
h3 {
	font-size: 21px;
	margin:1.25em 0 0.25em;
}
h4 {
	font-size: 16px;
	margin:1em 0 0.1em;
}
h5 {
	font-size: 14px;
	margin:.5em 0 0.1em;
}
h6 {
	font-size: 12px;
	margin:.5em 0 0.1em;
}
h1.heading, h2.heading, h3.heading, h4.heading, h5.heading, h6.heading { /*used for h tags at the top of documents.*/
	margin-top: 0px;
}
h1.contentTitle, h2.contentTitle, h3.contentTitle, h4.contentTitle, h5.contentTitle, h6.contentTitle { /*Used to space out h2 tag from body contents on Press Releases for now */
	margin-bottom: 20px;
}

/*3 Links */
a {
	color: #1c53a3;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
}
a:hover {
	color: #525252;
	cursor: pointer;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
a.smalllink {
	font-size: 11px;
}
a.biglink {
	font-size: 16px;
	font-weight: bold;
}

/*4 Specifics: h1 */
h1.tagLine {
	position: absolute;
	top: 17px;
	left: 110px;
	width: 350px;
	height: 20px;
	text-indent: -9999px;
	border: none;
	background: url(/res/images/tagLine2.png) 0 0 no-repeat;
}
h1.title {
	font-size: 34px;
	margin: 0 0 10px 0;
	color: #557482;
}

/*5 Specifics: h2 */
h2.blue, h2.green, h2.brown, h2.gray, h2.grayRound {
	font-size:20px; /*applying a font size*/
	height:26px;
	margin:0;
	padding:3px 0 1px 10px;
}
h2.blue {
	background: url(/res/images/h2Blue.gif) 0 0 repeat-x;
}
h2.green {
	background: url(/res/images/h2Green.gif) 0 0 repeat-x;
	color: #fff;
}
h2.brown {
	background: url(/res/images/h2Brown.gif) 0 0 repeat-x;
}
h2.grayBottomBorder {
	background: url(/res/images/h2GrayBorder.gif) bottom left repeat-x;
}
h2.gray {
	background: url(/res/images/h2Gray.gif) 0 0 repeat-x;
}
h2.grayRound {
	color: #fff;
	background: #8d8d8d;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
}
h2.special {
	border-style: solid;
	border-color: #bfbfbf;
	border-width: 2px;
	background: #e6e6e6;
	text-align: center;
	padding: 4px 0;
	font-size: 15px;
}

/*6 Specifics: h3 */
h3 a {
	font-weight: bold;
}

/*7 Specifics: h4 */
h4.grayBottomBorder {
	background: url(/res/images/h2GrayBorder.gif) bottom left repeat-x;
}
h4.grayRound {
	color: #fff;
	background: #8d8d8d;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
}
#footer h5 {
	margin: 0px;
	font-weight: bold;
}

/*8 Specifiics: h5 */

/*9 Specifics: h6*/
h6.lijitBlog {
	width: 80px;
	height: 70px;
	float: right;
	margin: 10px 0 0 0;
}
h6.lijitBlog a {
	display: block;
	text-indent: -9999px;
	width: 80px;
	height: 70px;
	background: url(/res/images/logos/LijitBlogSprite.gif) no-repeat top left;
	background-position: 0 0;
}
h6.lijitBlog a:hover {
	background-position: 0px -70px;
}

/*10 Specifics: P */
p {
	color: #4d4d4d;
	margin: 0 0 6px 0;
	padding: 0;
	line-height: 20px;
}
p.hpCallouts {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 12px;
}

/*11 Specifics: ul & ol */
ul {
	padding-left: 15px;
	font-family: 'Calibri', 'Gill Sans MT', 'Myriad Pro', 'Century Gothic', 'Apple Gothic', Tahoma, Geneva, Helvetica, Arial, sans-serif;
}


ul.cleanList {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

ul.cleanList img.favicon {
	padding: 5px 10px 0 0;
	vertical-align:middle;
}

ul.basicList{
	padding-left: 0px;
	margin-left: 0px;
}

ul.basicList li{
	margin-bottom: 2%;
	margin-left: 15px;
	

}

ul.noMarginBulletList {
	margin-left: 0px;
}

/*12 Misc. */
.dashheading557482 {
	background: url(/res/images/lines/HorizontalDash_557482.gif) repeat-x bottom left;
	padding-bottom: 5px;
}